Firmware and drivers for L700 and L180 Storagetek library.

I am looking for the firmware and driver for Storagetek L700 and L180. I will be very app. if some bady redirect me or shere this file. (I am able pay for it).

Regards, Stan
selstaAsked:
Who is Participating?
 
Duncan MeyersConnect With a Mentor Commented:
Sorry - no I can't as I don't have a contract either. As I said, though, if you have NetBackup (and other backup apps), you'll find the drivers in the driver package. If you're running LTO or SDLT drives,you can use HP or IBM or Quantum drivers. If you're running 9840 drives, try this link: http://diplo-driver.com/download-driver/SUN/STOREDGE%209840

Other than that, you'll need a support contract I'm afraid. I'm surprised you don't have a support contract as you're running some pretty serious kit...
0
 
Duncan MeyersCommented:
What tape drives are in the libraries? What operating system and what backup software are you using?
0
 
Duncan MeyersCommented:
You can find drivers here: http://www.oracle.com/technetwork/indexes/downloads/sun-az-index-095901.html. Scroll down until you find StorageTek.
0
Improve Your Query Performance Tuning

In this FREE six-day email course, you'll learn from Janis Griffin, Database Performance Evangelist. She'll teach 12 steps that you can use to optimize your queries as much as possible and see measurable results in your work. Get started today!

 
Duncan MeyersCommented:
It's worth mentioning that most enterprise-class backup apps disable Windows Removable Storage Management and installs their own drivers for LTO tape drives. StorageTek libraries are well know, and again, most enterprise-calss backup apps know how to talk to an L700 or L180.
0
 
selstaAuthor Commented:
Hi - Thanks for link.
I try it before. I have oracle account but to downloud anything from Oracle you need Premium System Contract. (it is sick).
I got this message:
Firmware/BIOS/Drivers etc.  - HardwareUpdates Requires an Oracle Premium Systems Contract or a legacy Sun Warranty Contract Number or a Sun System Support Plan.  

I need only the simple drivers and frimware for this library and don't like to buy some support plan. Can downloud it for  me  - I will be very appricate that (or pay).
Regards, Stan    

0
 
selstaAuthor Commented:

Hi -
That is true. But my realy problem is that I have the old L180 with frimware form 2006 and I try put new drives (LTO3 FC) to it. Library is not recognise this drives, that it looks for me that I have problem is in the frimware. Right now with this Oracle support it is almost not possible do anything without thire "frandly help".  

Regards, Stan
0
 
Duncan MeyersCommented:
Unless you can find something on Google, you'll need buy some support from Oracle. They may do the upgrade as a Time and Materials engagement - it's worth asking. Alternatively, try a local Sun/Oracle partner who *might* bend the rules for you as a T&M job.

Alternatively, junk the L700 and L180 a put in a new LTO-5 library with a fraction of the slots and at a fraction of the cost. I recently went through this exercise with an L700 and a new Quantum i500 with LTO-5 was a heap cheaper than putting in a pair of LTO-3 drives in the L700.And it'll save you money over the longer term as you get a warranty, power consumption is lower and it takes up a small fraction of the room compared to the L700 or L180.
0
 
selstaAuthor Commented:
This not exalcy solution for I was looking. Not solve my problem
0
 
Duncan MeyersCommented:
Please accept my fourth comment as the answer.

Thanks!
0
 
ModernMattCommented:
Implementing recommendations of participating Expert.

ModernMatt
Experts Exchange Moderator
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.